Subject: Scrolling, not redrawing, in pico

From: [email-masked] (Mike Reid )
Date: 6 Jul 1994 02:56:54 GMT

We recently upgraded to Pine 3.89 and Pico 2.3, on Sun (Solaris). 

I now have problems on a slow modem line, because I can't figure out how
to persuade pico to scroll the screen, rather than redrawing all the
characters. This is VERY slow and tedious at 2400 baud.

With the old version, I could do an: 
  stty 2400 
and pico would realize that the line was slow, and scroll. That no
longer appears to work.  

Any suggestions? 

Mike

--
Dr. Michael F. Reid,  [email-masked]
Physics and Astronomy, University of Canterbury, Christchurch, New Zealand. 
Phone: + 64 3 364 2548  Fax: + 64 3 364 2469